تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 5 از 5

موضوع: چرا apt-get واسه من کار نمیکنه؟

  1. #1
    تاریخ عضویت
    Mar 2010
    نوشته ها
    11
    سپاس
    2
    از این کاربر 2 بار در 2 ارسال سپاس شده است.

    پیش فرض چرا apt-get واسه من کار نمیکنه؟

    سلام
    من تو ترمینال که از دستور apt-get استفاده میکنم
    command not found,
    میده
    apt 0.7
    رو هم نصب کردم اما بازم نمیشه

  2. #2
    تاریخ عضویت
    Dec 2009
    نوشته ها
    4,358
    سپاس
    16,853
    از این کاربر 22,701 بار در 4,924 ارسال سپاس شده است.

    پیش فرض

    دقیقا این دستورات رو برای چه کاری می خواهید استفاده کنید؟

  3. #3
    تاریخ عضویت
    Mar 2010
    نوشته ها
    11
    سپاس
    2
    از این کاربر 2 بار در 2 ارسال سپاس شده است.

    پیش فرض

    من h1siri رو نصب كرده بودم
    بعد تو رد اسنو ديدم كه گفته پاكش كنيد
    و اين مراحل رو طي كنيد
    من چند جاي ديگه هم اين دستورات رو ديدم اما نتونستم اجراش كنم
    If your Camera and Settings app are broken and the device is stuck in Safe Mode loop, follow the instructions given below:

    Step 1: Launch Cydia and remove H1Siri

    Step 2: Download MobileTerminal from Cydia. Its available for free

    Step 3: Launch MobileTerminal and type su root and enter alpine as its the default password. If you’ve manually changed your root password, then enter your custom one.

    Step 4: Now type apt-get install com.sull.sysclean. After that type apt-get autoremove and press Y when prompted. When process finishes, restart your device.

  4. #4
    تاریخ عضویت
    Dec 2009
    نوشته ها
    4,358
    سپاس
    16,853
    از این کاربر 22,701 بار در 4,924 ارسال سپاس شده است.

    پیش فرض

    خب این میاد برنامه sysclean رو از سورس sinful روی دستگاه نصب می کنه که خودتون هم می تونید این کار رو کنید.

  5. کاربر زیر از Professional عزیز به خاطر این پست مفید سپاس کرده است:


  6. #5
    تاریخ عضویت
    Mar 2010
    نوشته ها
    11
    سپاس
    2
    از این کاربر 2 بار در 2 ارسال سپاس شده است.

    پیش فرض

    ممنون از شما
    فهمیدم چرا این دستورات اجرا نمیشده
    باید apt 0.7 strict حتما نصب باشه

  7. کاربر زیر از pangouan عزیز به خاطر این پست مفید سپاس کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 04:20 AM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.